.sub-menu-bar {
    top: 100px;
}

.wrapper.header.sticky .sub-menu-bar {
    top: 75px;
}

.drive-mobile .row {
    transform: skew(-5deg);
}

.drive-mobile .drive-line {
    height: 90px;
}

.drive-mobile h3, p {
    transform: skew(5deg);
    margin: auto 0;
}

.drive-mobile h3 {
    font-size: 20px;
    text-align: right;
    display: table-cell;
    height: 80px;
    vertical-align: middle;
    width: 5%;
}

.drive-mobile p {
    display: table-cell;
    height: 80px;
    vertical-align: middle;
}

@media (max-width:375px) {
    .drive-mobile p {
        max-width: 144px;
    }
}

.drive-mobile .divider {
    border-right: 3px solid #ff4c00;
    height: 100%;
    color: transparent;
    margin-right: 10px;
    -ms-transform: rotate(1deg) !important;
    transform: rotate(1deg) !important;
}

.drive-mobile .col-1 {
    max-width: 5%;
    flex: 0 0 5%;
}

div.min .drive-mobile h3, p {
    transform: none;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.st-callout {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

    .st-callout p {
        font-size: 20px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.75;
        letter-spacing: normal;
        color: #404042;
    }

.search-header-title b {
    text-transform: uppercase;
}

.search-accordions label {
    /*width: 100%;*/
}

    .search-accordions label i {
        font-style: normal;
    }

    .search-accordions label b {
        font-style: normal;
    }


.search-accordions .show-more-filters {
    font-size: 14px;
    margin-left: 15px;
    padding-bottom: 20px;
    display: block;
}

.students .life-grid {
    max-width: none;
    margin: inherit;
}

.media-grid-fix {
    margin-bottom: 30px;
}

.job-desc-title h1 {
    font-size: 35px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #4a4a4a;
}

.job-info {
    display: inline-block;
    padding: 0;
    margin: 0;
    margin-bottom: 35px;
}

    .job-info li {
        display: inline-block;
        margin-right: 15px;
    }

.explore-future-search .search-box {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    text-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

    .explore-future-search .search-box form.careers-search input[type=text] {
        padding: 10px;
        font-size: 17px;
        border: 0;
        float: left;
        background: 0 0;
        width: 400px;
        border-bottom: solid 1px;
        transition: width .4s ease-in-out;
        padding: 10px 0;
        font-size: 16px;
        font-weight: 900;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: .4px;
        color: #939597;
        text-transform: uppercase;
    }

.job-apply {
    padding: 65px 0;
}

.btn-global-light {
    width: auto;
    font-size: 16px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: .4px;
    text-align: center;
    background-color: #fff;
    color: #004789;
    border: solid 1px;
    padding: 10px 25px;
    margin: 0 auto;
    display: block;
    margin-top: 25px;
    transition: all .2s ease-in-out;
    text-decoration: none;
    text-transform: uppercase;
}

@media(min-width:1199px) {
    .locationPageBanner {
        top: 40% !important;
        left: 30% !important;
        width: 50%;
    }
}

@media(max-width:1199px) {
    .locationPageBanner {
        top: 50% !important;
    }
}

.locationPageBanner .banner-text {
    max-width: unset !important;
    font-weight: bold;
}

    .locationPageBanner .banner-text a {
        color: #fff;
        text-decoration: underline;
    }

.hidden {
    display: none;
}

.life-at-snc .life-accordion .social-links h3 {
    display: block;
    cursor: pointer;
    -ms-transform: rotate(-90deg) skew(-20deg, 0deg);
    transform: rotate(-90deg) skew(-20deg, 0deg);
    top: 30%;
    position: absolute;
    margin-left: -50%;
    color: #ff4b01;
    font-size: 70px;
    font-weight: bold;
    width: 200%;
}

.life-at-snc .life-accordion .tabs .tab-content .tab-bg {
    width: 750px;
    height: 100%;
    position: absolute;
    display: block;
    z-index: 0;
    margin-left: -225px;
    top: 0;
    background: #004789;
}

.total-rewards .benefits .col p {
    font-size: 20px;
    height: auto;
    margin-bottom: 30px;
}

.total-rewards .benefits .col .icon img {
    max-width: 50px;
    width: 50px;
    height: 50px;
    max-height: 50px;
}

.total-rewards .benefits .col .icon {
    margin-bottom: 15px;
}

.benefits-intro {
    text-align: center;
    width: 100%;
}

    .benefits-intro h1 {
        font-size: 20px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.2;
        letter-spacing: 0.5px;
        text-align: center;
        color: #404042;
        text-transform: uppercase;
    }

    .benefits-intro h2 {
        font-size: 16px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.63;
        letter-spacing: normal;
        color: #404042;
        text-align: center;
    }

.breadcrumb {
    display: block;
    background-color: transparent;
}

.life-at-snc .global-map .cd-single-point .cd-more-info h2 {
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.3px;
    color: #ffffff;
    text-align: center;
}



.btn-global-light-active {
    width: auto;
    font-size: 16px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 0.4px;
    text-align: center;
    background-color: #004789;
    color: #fff;
    border: solid 1px;
    padding: 10px 25px;
    margin: 0 auto;
    display: block;
    margin-top: 25px;
    transition: all 0.2s ease-in-out;
    text-decoration: none;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    .btn-global-light-active {
        font-size: 12px;
    }
}

/* Custom */
.careers-hero {
    -ms-transform: translateY(0px) !important;
    transform: translateY(0px) !important;
    margin-bottom: 0px !important;
}

.careers-footer {
    background: #E5E6E8;
    padding: 20px 10px;
}

.careers-footer-content {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.careers-footer a {
    color: #004789;
}

    .careers-footer a:hover {
        color: #007bff;
    }

.careers-footer p {
    font-size: 16px;
    font-weight: regular;
}

/* Search facet with zero hits */
.icheckbox.disabled {
    border-color: #ddd;
    background-color: #eee;
    cursor: default;
}

/* Career Page Size Select */
.pagesize {
    width: 160px;
    float: right;
    position: relative;
}

    .pagesize .pagesize-label {
        margin-left: -122px;
        margin-bottom: -30px;
        margin-top: 10px;
        color: #004789;
        font-size: 1.0rem;
    }


    /* Chosen page size */
    .pagesize .chosen-container{
        width: 65% !important;
        float: right;
    }

    .pagesize .chosen-container-single .chosen-single span {
        margin-right: 50px;
        font-weight: bold;
        color: #004789;
        font-size: 0.9rem;
    }

    .pagesize .pagesizeSelect {
        margin-right: 50px;
        font-weight: bold;
        color: #004789;
        font-size: 0.9rem;
    }

    /* Career Autocomplete */
    .ui-autocomplete {
        box-shadow: rgba(0,0,0,0.5) 0px 3px 5px;
		background: #FFF;
    	padding: 0 5px;
    	z-index: 999;
    }





@media (max-width: 991px) {
    .life-at-snc .life-accordion .accordion {
        max-width: 400px;
        min-width: 400px;
        height: 200px;
        padding: 0 22px;
    }

    .life-at-snc .life-accordion .tabs {
        width: 30px;
        height: 200px;
    }

    .life-at-snc .life-accordion .tabs-active {
        width: 243px;
    }

    .life-at-snc .life-accordion .social-links {
        width: 30px;
        height: 270px;
    }

        .life-at-snc .life-accordion .social-links h3 {
            font-size: 15px;
            line-height: 19px;
        }

    .life-at-snc .life-accordion .tabs .tab-content .paragraph {
        margin-left: 74px;
        height: 200px;
    }

    .life-at-snc .life-accordion .tabs .tab-content .tab-bg {
        width: 448px;
        margin-left: -246px;
    }

    .life-at-snc .life-accordion .tabs .tab-content .paragraph p {
        font-size: 12px;
        padding-right: 100px;
        margin-left: -9px;
    }
}

@media only screen and (max-width: 767px) {
    .life-at-snc .life-accordion {
        margin: 0;
        left: -15px;
        right: -15px;
        width: calc(100% + 30px) !important;
    }
}

.pos-relative {
    position: relative;
}



/* carrier submenu*/

.carrierMobileMenuIcon {
    -webkit-transition: .5s top;
    transition: .5s top;
    width: 30px;
    height: 23px;
    position: absolute;
    top: 12px;
    /*left: 10px;*/
    right:0;
    margin-right:25px;
}

    .carrierMobileMenuIcon i {
        display: block;
        position: absolute;
        height: 4px;
        width: 100%;
        background: #fff;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0);
        transform: rotate(0);
        -webkit-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
    }

        .carrierMobileMenuIcon i:nth-of-type(1) {
            top: 0;
        }

        .carrierMobileMenuIcon i:nth-of-type(2) {
            top: 9px;
        }

        .carrierMobileMenuIcon i:nth-of-type(3) {
            top: 9px;
        }

        .carrierMobileMenuIcon i:nth-of-type(4) {
            top: 18px;
        }

.sub-menu-bar.opened .carrierMobileMenuIcon i:nth-of-type(1), .sub-menu-bar.opened .carrierMobileMenuIcon i:nth-of-type(4) {
    display: none;
}

.sub-menu-bar.opened .carrierMobileMenuIcon i:nth-of-type(2) {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.sub-menu-bar.opened .carrierMobileMenuIcon i:nth-of-type(3) {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

@media(min-width: 1025px) {
    .carrierMobileMenuIcon {
        display: none;
    }
}

@media(max-width: 1024px) {
    .wrapper.header {
        margin-bottom: 0;
    }

    .sub-menu-bar {
        height: 45px;
        background: rgba(0, 71, 137, 0.8);
        max-height: max-content;
        top: 95px;
    }

    .wrapper.header.sticky .sub-menu-bar {
        top: 65px;
    }

    .sub-menu-bar .container.bar {
        -webkit-transition: .5s all;
        transition: .5s all;
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px);
        max-height: 0;
        overflow: hidden;
        position: absolute;
        left: 0;
        top: 55px;
        width: 100%;
        padding: 0 28px;
        z-index: 50;
        display: block;
        height: auto;
        background: rgba(0, 71, 137, 0.8);
    }

    .sub-menu-bar.opened .container.bar {
        max-height: max-content;
        padding-top: 30px;
    }

    .sub-menu-bar .container .nav-item {
        margin-left: 0;
        margin-right: 0;
        display: block;
        padding: 10px 0;
    }

    .sub-menu-bar .container .active-item a {
        color: #ff4b01;
    }

        .sub-menu-bar .container .active-item a:before {
            background: #ff4b01;
        }

    .sub-menu-bar .search-box form.careers-search input[type=text] {
        width: calc(100% - 11px)
    }
}

@media(max-width: 991px) {
    .sub-menu-bar {
        /*top: 95px;*/
    }
}

@media(max-width: 767px) {
    .sub-menu-bar {
        top: 73px;
    }

    .wrapper.header.sticky .sub-menu-bar {
        top: 54px;
    }
}
@media(max-width: 1153px) and (min-width: 1025px) {
    .sub-menu-bar {
        top: 174px;
    }
}
    @media(max-width: 1024px) and (min-width: 768px) {
        .wrapper {
            margin-bottom: 95px;
        }
    }


    .homepage .carousel-nav.carousel-nav-new {
        margin-top: 0;
    }

    .lower.lowerContent {
        bottom: 100px;
    }

    /* .homepage-hero-inner.homepage-hero-inner-new {
        top: 18%;
    } */

    .btn_type1 {
        min-width: 100px;
        padding: 7px 10px;
        text-transform: uppercase;
        border: 0;
        line-height: 21px;
        min-height: 38px;
        background-color: #ff4c00;
        color: #ffffff;
        font-size: 16px;
    }

    .jobSearch_section {
        position: absolute;
        bottom: 0;
        width: 100%;
        padding: 16px;
        background-color: rgba(17,17,17,0.8);
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .jobSearch_section > div {
            padding: 0 10px;
        }

        .jobSearch_section .lbl {
            text-transform: uppercase;
            color: #ffffff;
            font-size: 30px;
        }

        .jobSearch_section .formControl .form-control {
            color: #939597;
            border-radius: 0;
            width: 360px;
        }

    @media(max-width: 1199px) {
        .homepage-hero-inner.homepage-hero-inner-new {
            top: 13%;
        }

            .homepage-hero-inner.homepage-hero-inner-new img {
                left: -61px;
                max-width: 43px;
                top: -3px;
            }
    }






    .btn_type2 {
        min-width: 100px;
        padding: 7px 10px;
        text-transform: uppercase;
        border: 0;
        line-height: 21px;
        min-height: 38px;
        background-color: #004789;
        color: #ffffff;
        font-size: 16px;
    }

    .life-at-snc .global-map-new h1 {
        font-size: 28px;
        font-weight: 600;
        line-height: 1.2;
        color: #004789;
        text-transform: uppercase;
        margin: 0;
    }

    .life-at-snc .global-map-new .cd-container {
        width: 100%;
        margin: 0 auto;
        background: #E5E6E8;
        text-align: center;
    }

    .life-at-snc .global-map-new .cd-product-wrapper {
        position: relative;
        display: flex;
        width: 100%;
        flex-wrap: wrap;
        max-width: 1100px;
        height: 250px;
        background: url(../images/life-at-snc/map_112618-02.jpg) center -113px;
        background-size: 100%;
        margin: 0 auto;
        justify-content: center;
        align-items: center;
        flex-flow: column;
    }

    .life-at-snc .global-map-new .searchByLocation {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 25px;
    }

        .life-at-snc .global-map-new .searchByLocation > * {
            padding: 0 10px;
        }

        .life-at-snc .global-map-new .searchByLocation .locationFilter {
            width: 260px;
        }



    @media(max-width: 425px) and (min-width: 320px) {
        .explore-future-search .search-box form.careers-search input[type=text] {
            text-align: center !important;
            width: 335px;
        }
    }

    @media(max-width: 440px) and (min-width: 321px) {
        .explore-future-search .search-box form.careers-search input[type=text] {
            width: 335px;
        }
    }

    @media(max-width: 375px) and (min-width: 320px) {
        .life-at-snc .global-map-new .searchByLocation {
            display: block;
        }

            .life-at-snc .global-map-new .searchByLocation .searchBtn {
                padding-top: 12px;
            }
    }